@charset "UTF-8";
label.error {
	background: url("../images/common/error.png") no-repeat scroll 0 4px;
	color: #C00;
	padding-left: 16px;
}

.ui-jqgrid .ui-jqgrid-view {
    font-size: 12px !important;
    font: 12px/20px "Microsoft YaHei" !important;
}
.ui-widget-content .ui-state-default {
    background: none repeat scroll 0 0 #FFFFFF !important;
    border-bottom: 2px solid #dddddd !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background: none repeat scroll 0 0 #EBEBEB !important;
	font-weight: bold !important;
	color: #C77405 !important;
}

ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    background: none repeat scroll 0 0 #edf7ff !important;
    color: #363636 !important;
}

.ui-jqgrid .ui-jqgrid-htable th {
    color:#5e6269 !important;
    font-weight:bold !important;
    text-align:center !important;
    border:0px !important;
    height: 34px !important;
}
.ui-jqgrid .ui-jqgrid-htable th div {
    color:#5e6269 !important;
    font-weight:bold !important;
    text-align:center !important;
}
.ui-widget-content {
	border:0px !important;
	background: none repeat scroll 0 0 #FFFFFF !important;
}

.ui-jqgrid tr.ui-row-ltr td {
    border-right-width: 0px !important;
    text-align: center !important;
}
.ui-jqgrid tr.jqgrow td {
    border-bottom-width: 0px !important;
}

.ui-state-default{
	border:0px !important;
}

.ui-jqgrid tr.jqgrow td {
    height: 34px !important;
}

.ui-jqgrid .ui-jqgrid-pager {
    border: 0 none !important;
}

.even {
    background-color: #F6F6F6 !important;
}

/* common status color */
.status_ok {
	color: #31b642;
}
.status_pause {
	color: #a3a3a3;
}
.status_close {
	color: #ec6b43;
}

pre{
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 16px;
  line-height: 40px;
  color: #333;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre-wrap;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
  text-align: justify;
}
.tb-wrap {  
  position: relative;
  top: -12px;
  z-index: 3;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-width: 0 1px;
  margin: 0;
  padding-bottom: 0.5em;
  padding-top: 0.5em;
}
.zc4 {
  margin: 0 3em;
  font-size: 16px;
  line-height: 2em;
  color: #333;
  word-break: break-all;
  word-wrap: break-word;
  background-color: #f5f5f5;
}
.zc4 td {
  border: 1px solid #ccc;
  padding: 0 5px;
  vertical-align: top;
  line-height: 1.8em;
}
.zc4 th {
  border: 1px solid #ccc;
  text-align: center;
  vertical-align: middle;
}
.fix-gap {
  position: relative;
  top: -12px;
}
.fix-gap pre{
  border-top: none;
  border-radius: 0;
}
/* case.html */
    
    .zhidao {
        color: #FFF;
        font-size: 18px;
    }
    .sub-menu-sf {
        text-align: center;
    }
    
    .dropdown-menu>li>a:hover,
    .dropdown-menu>li>a:focus {
        color: #FFF;
        text-decoration: none;
        background-color: #F5C14F;
    }
    
    .navbar-nav {
        float: right;
    }
    
    .navbar-nav>li>a {
        line-height: 50px;
    }
    
    .dropdown-menu {
        min-width: 120px;
    }
    
    .logo a {
        display: block;
        text-align: center;
    }
    .new-logo a {
        display: inline-block;
    }
    .new-logo span {
        color: #333;
        display: inline-block;
        vertical-align: middle;
        line-height: 66px;
        font-size: 24px;
        letter-spacing: 3px;
    }
    
    @media (max-width: 499px) {
        #header img {
            width: 60.099px;
        }
        .list-inline>li {
            display: block;
        }
        .list-inline>li.line {
            display: hidden;
            visibility: hidden;
        }
        body>.wrap {
            min-width: 100%;
        }
        .col-xs-12 {
            padding: 0;
            margin: 0;
            text-align: center;
        }
        .table-responsive>.table>tbody>tr>td,
        .table-responsive>.table>tbody>tr>th,
        .table-responsive>.table>thead>tr>td,
        .table-responsive>.table>thead>tr>th {
            white-space: pre-line;
        }
        .body>.container-fluid {
            padding: 0;
        }
        .new-logo span {
            font-size: 16px;
            letter-spacing: 1px;
        }
    }
    
    @media (min-width: 500px) and (max-width: 767px) {
        .container {
            width: 100%;
            padding: 0;
        }
        #header img {
            width: 102.479px;
        }
        body>.wrap {
            min-width: 100%;
        }
        .row {
            margin: 0;
        }
        .col-xs-12 {
            padding: 0;
            margin: 0;
            text-align: center;
        }
        .navbar-toggle {
            margin-top: 23px;
            margin-bottom: 23px;
        }
        .table-responsive>.table>tbody>tr>td,
        .table-responsive>.table>tbody>tr>th,
        .table-responsive>.table>thead>tr>td,
        .table-responsive>.table>thead>tr>th {
            white-space: pre-line;
        }
       .new-logo span {
           font-size: 20px;
           letter-spacing: 2px;
       }
    }
    
    @media (min-width: 1200px) {
        #bs-navbar-collapse {
            float: right;
        }
    }
    
    @media (min-width: 768px) and (max-width: 1199px) {
        #bs-navbar-collapse {
            float: left;
            width: 100%;
        }
        .wrap>.content>.body {
            margin-top: 180px;
        }
        #show {
            margin-top: 78px;
        }
        .navbar-nav {
            float: left;
        }
    }
    
    @media (min-width: 768px) and (max-width: 991px) {
        .col-xs-12 {
            text-align: center;
        }
    }
    .table>thead>tr {
        background-color: #eee;
    }
    
    .table>thead>tr>th {
        line-height: 3em;
    }
    
    .table>tbody>tr>td {
        vertical-align: middle;
    }
    
    .mgt-20 {
        margin-top: 20px;
    }
    
    .wrap>.content>.body {
        border: none;
    }
    
    #footer {
        min-width: 100%;
    }
    
    #footer hr {
        width: 100%;
    }
    
    .no-margin-left {
        margin-left: 0;
    }
    
    .no-margin-right {
        margin-right: 0;
    }
    
    .whoisSearch .input {
        width: 100%;
        height: 30px;
        margin: 10px 0;
    }
    
    .whoisSearch .btn_whois {
        border: 0px;
        display: inline-block;
        width: 80px;
        height: 30px;
        right: 0px;
        vertical-align: middle;
        background-color: #208EE2;
        color: #FFF;
        font-size: 18px;
        float: right;
        margin-right: 60px;
    }
    
    .whoisSearch .col-md-12 div {
        margin: 15px 0;
    }
    
    .whoisSearch hr {
        margin-top: 0px;
        margin-bottom: 0px;
        border: 3px solid #c8c8c8;
    }
    body>#show,body>#whois {
        min-width: 100%;
    }
    input[type=text] {
        outline: none;
    }

.notice-content {
        padding: 9.5px;
        margin: 0 0 10px;
        font-size: 16px;
        color: #333;
        background-color: #f5f5f5;
        border: 1px solid #ccc;
        border-radius: 4px;
    }
@media (min-width: 768px) {
    .notice-content {
        padding: 1em 2em;
    }
}
    .notice-content img { 
        border: 2px solid #eee;
        border-radius: 8px;
        margin: 1em auto;
    }
    .indent {
        text-indent: 2em;
    }
    .alignRight {
        text-align: right;
    }
    .mgt-2-rows {
        margin-top: 60px;
    }
    .mgb-2-rows {
        margin-bottom: 60px;
    }
.notice-content p {
    line-height: 30px;
}
